	body {}

	/* .Nav-Small {
		display: none;
	} */

	/* 头部轮播图 */
	.headerlunbo .swiper-slide {
		position: relative;
	}

	.headerlunbo .swiper-slide img {
		/* width: 100%; */
	}
	.xsxImg img{
		width: 100%;
	}

	/* .zi {
		position: absolute;
		top: 25%;
		width: 90%;
		margin-left: 5%;
	} */

	.zi {
		position: absolute;
		top: 35%;
		/* width: 70%; */
		left: 50%;
		transform: translateX(-50%);
	}


	.headerlunbo .swiper-pagination-bullet {
		width: 16px;
		height: 16px;
		background: #FFFFFF;
		opacity: 0.85;
		border-radius: 50%;
	}

	.headerlunbo .swiper-pagination-bullet-active {
		opacity: 1;
		width: 46px;
		background: #FFFFFF;
		height: 16px;
		border-radius: 50px;
	}

	.headerlunboPhone {
		display: none;
	}

	/* 公示公告 */
	.gsgg {
		max-width: 1400px;
		margin: 55px auto 0;
		display: flex;
	}

	.gsggCont {
		flex: 1;
	}

	.gsggCont h1 {
		font-size: 28px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #333333;
		line-height: 28px;
		margin-bottom: 22px;
	}

	.home-tpxw {
		height: 474px;
		position: relative;
		overflow: hidden;
	}

	.home-tpxw img {
		width: 100%;
		height: 474px;
		display: block;
		transition: transform .5s linear;
	}

	.home-tpxw img:hover {
		transform: scale(1.02);
	}

	.home-tpxw .bd li {
		position: relative;
		overflow: hidden;
		zoom: 1;
	}

	.home-tpxw .bd .txtbg {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 50px;
		background: #000;
		filter: alpha(opacity=30);
		-moz-opacity: 0.3;
		opacity: 0.3;
	}

	.home-tpxw .bd .txt {
		position: absolute;
		bottom: 0;
		left: 20px;
		right: 120px;
		color: #fff;
		line-height: 50px;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}

	.home-tpxw .hd {
		position: absolute;
		bottom: 18px;
		right: 10px;
	}

	.home-tpxw .hd li {
		float: left;
		width: 13px;
		height: 13px;
		margin-left: 10px;
		line-height: 0;
		overflow: hidden;
		font-size: 0;
		background: #fff;
		border-radius: 50%;
		filter: alpha(opacity=40);
		-moz-opacity: 0.4;
		opacity: 0.4;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		-webkit-border-radius: 50%;
		cursor: pointer;
		transition: all .3s;
		-webkit-transition: all .3s;
	}

	.home-tpxw .hd li.on {
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}

	.home-tpxw .bd ul,
	.home-tpxw .bd li {
		width: 100% !important;
	}


	/* 本例子css */
	.txtMarquee-left {
		max-width: 1400px;
		overflow: hidden;
		position: relative;
		margin: 0 auto;
	}

	.txtMarquee-left .hd {
		margin-right: 25px;
		margin-left: 100px;
		display: flex;
		align-items: center;
		max-width: 37px;
	}

	.txtMarquee-left .hd .prev,
	.txtMarquee-left .hd .next {
		display: block;
		cursor: pointer;
		width: 18px;
		height: 11px;
		margin-right: 15px;
	}

	.txtMarquee-left .hd .next {}

	.txtMarquee-left .hd .prev {}

	.txtMarquee-left .hd .prevStop {
		background-position: -60px -100px;
	}

	.txtMarquee-left .hd .nextStop {
		background-position: -60px -140px;
	}

	.txtMarquee-left .bd {
		padding: 15px;
		display: flex;
	}

	.txtMarquee-left .bd .zbcgImg {
		margin-right: 35px;
	}

	.txtMarquee-left .bd .tempWrap {
		/* width: auto !important; */
		flex: 1;
	}

	.txtMarquee-left .infoList li {
		height: 37px;
		line-height: 37px;
		padding-right: 50px;
		margin-right: 50px;
		font-size: 16px;
		color: #666666;
		font-weight: bold;
	}

	.txtMarquee-left .infoList li .date {
		float: right;
		font-size: 16px;
		color: #666666;
		font-weight: bold;
	}

	.txtMarquee-left .infoList {}

	.infoList li a {
		padding-right: 20px;
	}

	.infoList li::after {
		width: 6px;
		height: 6px;
		border-radius: 50%;
		transform: translateY(-50%);
		background: #D1D1D1;
	}


	.gsggCard {
		margin-left: 50px;
		flex: 1;
	}

	.gsggCard .hd {
		/* margin-bottom: 25px; */
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.gsggCard .hd ul {
		display: flex;
		align-items: center;
		/* justify-content: space-between; */
	}
	.gsggCard .hd ul li:not(:last-child){
		margin-right: 40px;
	}
	.gsggCard .hd ul li {
		/* font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #333;
		line-height: 28px;
		
		cursor: pointer;
		padding: 0 20px;
		position: relative; */
		font-size: 28px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #333333;
		padding-bottom: 11px;
		position: relative;
	}

	.gsggCard .hd ul span {
		width: 2px;
		height: 9px;
		background: #666666;
	}

	/* .gsggCard .on {
		color: #DFB051 !important;
	} */


	.gsggCard .hd ul li.on::after {
		width: 100%;
	}

	.gsggCard .hd ul li::after {
		content: '';
		width: 0;
		height: 4px;
		position: absolute;
		bottom: -3px;
		background: #0092C7;
		display: inline-block;
		left: 0;
		transition: all .3s;
		z-index: 10;
	}

	.gsggCard .hd .more a {
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #666666;
	}

	.gsggCard .hd .more a:hover {
		color: #00AEEA;
	}

	/* .gsggCard .hd ul li:first-child::before {
		content: "";
		width: 5px;
		height: 5px;
		border: 2px solid #00AEEA;
		position: absolute;
		top: 50%;
		transform: rotate(45deg) translate(0,-50%);
		left: -5px;
		background: transparent;
	}  */

	.gsggCard .hd ul span:last-child {
		display: none;
	}

	/* .gsggCard .on::before {
		content: "";
		width: 5px;
		height: 5px;
		border: 2px solid #00AEEA;
		position: absolute;
		top: 35%;
		transform: rotate(45deg);
		left: 5px;
		background: transparent;
	} */

	.gsggCard .bd {
		border-top: 2px solid #ededed;
	}

	.gsggCard .bd ul li {
		/* border-bottom: 2px solid #ededed;
		padding: 22px 0; */

		margin-left: .625rem;
		padding: 17px 0;
		list-style: disc;
		color: #BCBCBC;
		border-bottom: 1px dashed #ccc;
	}

	.gsggCard .bd ul a li div {
		font-size: 1.125rem;
		display: flex;
		justify-content: space-between;
		color: #131313;
	}

	.gsggCard .bd ul a li div p:last-child {
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #999999;
		min-width: 89px;
	}

	.gsggCard .bd ul li a {
		display: flex;
		align-items: center;
		padding-right: 60px;
	}

	.gsggCard .bd ul a li:hover div p:first-child {
		color: #00AEEA;
	}

	.gsggCard .time {
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #CBB079;
		margin-right: 25px;
		min-width: 60px;
	}

	.gsggCard .time p {
		font-size: 36px;
	}

	.gsggCard .time span {
		font-size: 18px;
	}

	.gsggCard .bdCont {
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #666666;
	}


	/* 项目展示 */
	.xmzsTitle {
		display: none;
	}

	.xmzs {
		background: #00AEEA;
		position: relative;
		border-top: 1px solid transparent;
		margin-bottom: 70px;
	}

	.xmzsLogo {
		position: absolute;
		bottom: 0;
		left: 600px;
	}

	.xmzsCard .hd {
		max-width: 1400px;
		margin: 55px auto 0;
	}

	.xmzsCard .hd ul {
		display: flex;
		justify-content: space-between;
	}

	.xmzsCard .hd ul li {
		display: flex;
		align-items: center;
		color: #FFFFFF;
		cursor: pointer;
	}

	.xmzsCard .hd ul li:first-child span {
		font-size: 20px;
	}

	.xmzsIcon {
		position: relative;
		margin-right: 14px;
	}

	.xmzsIcon img {
		width: 48px;
		height: 54px;
	}

	.xmzsIcon span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		font-size: 28px;
	}

	.xmzsText {
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
	}

	.xmzsText :last-child {
		font-size: 14px;
	}

	.xmzsCard .hd .on {
		color: #FECF71;
	}

	.xmzsxz {
		display: none;
	}

	.xmzsCard .hd .on .xmzsIcon {
		color: #FFFFFF;
	}

	.xmzsCard .hd .on .xmzsxz {
		display: block;
	}

	.xmzsCard .hd .on .xmzsmr {
		display: none;
	}


	.home-tpxw1 .bd {
		margin-top: 45px;
	}

	.home-tpxw1 .bd ul li {
		display: flex;
		justify-content: flex-end;
		overflow: hidden;
	}

	.home-tpxw1 .bd ul li img {
		/* width: 952px; */
		width: 49%;
		transition: transform .5s linear;
		height: 636px;
		object-fit: cover;
	}

	.home-tpxw1 .bd ul li img:hover {
		transform: scale(1.02);
	}

	.xmzsBanner {
		/* width: 640px; */
		width: 34%;
		margin-right: 60px;
	}

	.xmzsBanner h3>a {
		font-size: 36px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #FFCF70;
		margin-top: 88px;
		transition: transform .5s linear;
		display: block;
	}

	.xmzsBanner h3>a:hover {
		transform: translate(1px, -1px);
	}


	.xmzsBanner p {
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #FFFFFF;
		line-height: 32px;
		margin-top: 24px;

		/* overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical; */
	}

	.xmzsBanner div {
		width: 334px;
		background: #0096CC;
		display: flex;
		align-items: end;
		padding: 0 20px;
		margin-top: 150px;
		margin-bottom: 80px;
	}

	.xmzsBanner div h1 {
		font-size: 90px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #FFFFFF;
		margin-right: 10px;
	}

	.xmzsBanner div span {
		font-size: 36px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 10px;
	}

	.xmzsBanner div span h2 {
		font-size: 24px;
		font-family: Arial;
		font-weight: 400;
		color: #FFFFFF;
	}

	.Small-project {
		display: none;
	}

	/* 换页 */
	.home-tpxw1 {
		position: relative;
	}

	.home-tpxw1 .arrow1 {
		position: absolute;
		top: 46%;
		cursor: pointer;
		filter: alpha(opacity=20);
		-moz-opacity: 0.2;
		opacity: 0.2;
		z-index: 6;
		color: #FFF;
	}

	.home-tpxw1 .sPrev {
		left: 14%;
	}

	.home-tpxw1 .sNext {
		left: 18%;
	}

	.home-tpxw1 .arrow1:hover {
		filter: alpha(opacity=50) !important;
		-moz-opacity: 0.5 !important;
		opacity: 0.5 !important;
	}

	.home-tpxw1 .arrow1 .iconfont {
		font-size: 50px;
	}








	/* 底部 */
	.jktyx {
		margin-bottom: 68px;
	}

	.jktyx title {
		margin-bottom: 40px;
		display: block;
		font-size: 28px;
		font-weight: bold;
		text-align: center;
		color: #333;
	}

	.vidoeBoxs .swiper-slide-active {
		transform: scale(1) !important;
	}

	#vidoeBoxs .swiper-slide {
		transform: scale(.9);
		position: relative;
		overflow: hidden;
	}

	.vidoeBoxs .swiper-button-prev {
		left: 10%;
	}

	.vidoeBoxs .swiper-button-next {
		right: 10%;
	}

	.vidoeBoxs img {
		transition: .3s;
	}

	.swiper-slide img:first-child {
		width: 100%;
	}

	.vidoeBoxs .swiper-slide:hover img:first-child {
		transform: scale(1.1);
		transition: .3s;
	}

	.vidoeBoxs p {
		width: 100%;
		padding: 18px 0;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 22px;
		background: #0092C7;
		/* position: absolute; */
		bottom: 0;

	}

	.vidoeBoxs p i {
		margin-right: 54px;
		font-size: 60px;
	}

	.startBut {
		position: absolute;
		top: 50%;
		right: 50%;
		transform: translate(50%, -50%);
		cursor: pointer;
	}

	.pop-video-layer {
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 9999;
	}

	.pop-video-layer .opacity {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: #000;
		filter: alpha(opacity=87);
		opacity: 0.87;
	}

	.pop-video-layer .video-layer-inner {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -375px;
		margin-top: -245px;
		width: 750px;
		height: 490px;
	}

	.pop-video-layer .video-layer-inner .close {
		position: absolute;
		top: -40px;
		right: 0;
		cursor: pointer;
		z-index: 10;
		width: 40px;
		height: 40px;
		background: url(../img/video-close.png) center center no-repeat;
		opacity: 1;
	}

	.pop-video-layer .video-layer-detail {
		width: 750px;
		height: 490px;
		background: #000;
	}

	.swiper-pagination1 {
		display: none;
	}